.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background-image:url(images/footer.jpg); background-repeat:repeat-x; height:147px;

}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 880px;
    padding: 8px 0px 0px 0px;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  458px;
    height: 386px; margin:45px 0px 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  145px;
    height: 277px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 144px;
    height: 277px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 435px;
    width: 25px;
    height: 26px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 390px;
    width: 26px;
    height: 25px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 20px;
    width: 26px;
    height: 25px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango ul{ margin:0px 0px 0px 0px; padding:0px;}
.jcarousel-skin-tango ul li{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

